.tlItem.swiper-slide {
    width: 200px
}

.tlSwiper.swiper {
    width: 200px !important;
    overflow: visible;
    margin-left: 0;
}

.tlNav {
    margin-top: 50px;
    display: flex;
    width: 100%;
    min-width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-right: calc((100vw - var(--container)) / 2);
}

@media screen and (max-width:1200px) {
    .tlNav {
        padding-right: 30px
    }
}

.tlNav>div {
    position: relative !important;
    cursor: pointer;
    width: 28px;
    height: 21px;
    background: url(../../img/arrow_left_alt.webp) no-repeat center center;
    background-size: 100% auto;
    overflow: hidden;
    text-indent: -9999px;
}

.tlNav>div.tlNext {
    background-image: url(../../img/arrow_right_alt.webp)
}

.tlSwiper h3,
.tlSwiper .tlSliding.swiper-slide-active h3 {
    color: #95A3A5;
    transition: all 0.2s;
}

.tlSwiper .swiper-slide-active h3 {
    color: var(--Green)
}

.tlPointer {
    display: block;
    background: #fff;
    border: 1px solid var(--GreenTxt);
    border-radius: 50%;
    width: 15px;
    height: 15px;
    margin-bottom: 30px;
    cursor: pointer;
    text-indent: -9999px;
    overflow: hidden;
    transition: all 0.2s;
}

.tlSliding .tlPointer,
.swiper-slide-active.tlSliding .tlPointer {
    background: #fff;
}

.swiper-slide-active .tlPointer {
    display: block;
    background: var(--GreenTxt);
}

.tlSwiper .swiper-slide-active h3 {
    color: var(--Green)
}

.tlItem:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: var(--GreenTxt);
    position: absolute;
    left: 0;
    top: 7px
}

.tlItem p {
    padding-right: 20px
}


@media screen and (max-width:767px) {
    .containerFluid {
        flex-direction: column;
    }

    .col4167fixed,
    .col5833fluid {
        width: 100%;
        flex: 0 0 100%;
        padding-right: 0;
        margin-right: 0;
    }

    .tlNav {
        padding-right: 0
    }
}